using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using PM_02_Polkovnikova;

namespace ModulTest
{
    [TestClass]
    public class UnitTest1
    {
        Program program = new Program();
        [TestMethod]
        public void Sum8_and10_return18()
        {
            int x = 8;
            int y = 10;
            int itog = 18;

            Assert.AreEqual(program.Sum(x, y), itog);
        }
    }
}
